@import url(testata.css);


body{
    
    background-color: rgb(22, 22, 22);
    background-size: 100%;
    color: whitesmoke;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 300;
    margin: 0;
}



a{
    text-decoration: none;
    
    color: whitesmoke;
}


    
ul{
    color: aliceblue;
}


.locandine{
    width: 280px;
    height: 25rem;
    border-radius: 20px;
    margin: 1%;
    box-shadow: 1px 1px 6px 1px cadetblue;
}

img{
    border-radius: 20px;
}

img:not([src]), /* Se l'attributo src non è presente */
img[src=""] {   /* Se l'attributo src è vuoto */
    display: none;
}



#principale{
    
    margin-top: 6%;
    width: 40%;
    object-fit: cover;
    object-position: 0 -65px;
    
}

#contenitoreBottoni{
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding-bottom: 0%;
    margin-top: 5%;
   
    
}

nav{
    width: 80px;
    height: 50px;
    padding: 2%;
    border: 2px;
    
}


#titolo{
   

    margin-top: 18%;
    margin-left: 4%;
}

h1{
  margin-top: 18%;
  margin-left: 3%;
  font-weight: 1000;
  
}
  
h2{
    margin-top: 0%;
    
    margin-left: 4%;
    font-size: 22px;
    


}


.btn{
    box-sizing: border-box;
    
    width: 100%;
    height: 20%;
    margin-left: 2%;
    
    
    display:inline;
    margin-top: 4%;
    float: right;
    padding: 0% 8% 0% 5%;
    
    color: aliceblue;
    
    border-radius: 25px;
    border: 0.1vh solid rgb(68, 68, 68);
    
    
}


p{
    font-size:medium;
    font-weight: 500;
}


.color{
    display:block;
    margin-top: 4%;
    float: right;
    margin-right: 10px;
    padding: 10px;
    color: white;
    background-color: transparent;
    border-radius: 12px;
    border: 2px solid transparent;
    background: linear-gradient(rgb(22, 22, 22),rgb(22, 22, 22)) padding-box,
    linear-gradient(45deg,rgb(62, 146, 181),hsl(203, 86%, 25%)) border-box;
    
}


.gradiente{
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(45deg, #00d2ff, #3a7bd5);
}


.data{
    
     margin-top: 6%;
    margin-bottom: 30px;
    float: left;
    clear: left;
    color: #3a7bd5;

    
}


.contenitore{
    
    margin-top: 3%;
    
    margin-bottom: 14%;

    text-align: center;
    width: 100%;
    display: inline-block;
    height: 485px;
    

}


@media (max-width: 1000px) {

    

     body{
        background-image:none;
    }
   
    

  



    .contenitore{
        display: flex;
        overflow-x: scroll;
        white-space: nowrap;
        padding-bottom: 10px;

        width: 100%;
    }

    .contenitore::-webkit-scrollbar {
        background-color:transparent;
        height: 6px;
        
    }

   .contenitore::-webkit-scrollbar-thumb{
     
    background-image:linear-gradient(45deg,cadetblue, darkorchid);
    border-radius: 10px;
    

   }
   #contenitoreBottoni{

    overflow-x: scroll;
    margin-top: 12%;
    margin-left: 2%;
    

     
    
   }

    #contenitoreBottoni::-webkit-scrollbar {
    background-color:transparent;   
}

    
    #principale{
        margin-top: 10%;
        position: relative;
        left: 0px;
        width: 100%;
        border-radius: 0;
       
       
 
        
        

        
    }



    


 
    .locandine{
        position: relative;
        left: 0;
        clear: both;
        margin-right: 10px;
        width: 92%;
        height: auto;
        box-shadow: none;
        
        /* transition: transform 0.3s ease-in-out; */
    }
    



    hr{
        border: 0;
        height: 3px;
        background-image:linear-gradient(45deg,rgb(26, 207, 141),darkorchid);
    }
   


}